/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.2
*/

.footer-social-icons ul li {
	display: inline-block;
	padding-left: 5px;
}

.footer-social-icons ul li:first-child {
	padding-left: 0;
}

/*
.dark input[type="email"],
.dark input[type="text"],
.dark textarea {
	color: #fff!important;
	border-color: #fff!important;
}


.dark input[type="email"]::placeholder,
.dark input[type="text"]::placeholder,
.dark textarea::placeholder {
	color: #fff!important;
}*/

.section-post-related {
	margin-bottom: 30px;
}

body.tr-menu.header-classic #Top_bar:not(.is-sticky) {
    background-color: #fff !important;
}

/*
input[type="date"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, select:focus, textarea:focus {
	background-color: #545454;
}

input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty, .wp-block-search input[type="search"], .dark input[type="email"], .dark input[type="password"], .dark input[type="tel"], .dark input[type="text"], .dark select, .dark textarea {
	background-color: #545454;
}*/